Cisco-UCS

Prerequisites

Cisco-UCS declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP0libwww-perl-6.15125.71
Test::More0Test-Simple-1.001014122.86
XML::Simple0XML-Simple-2.22134.29

Cisco-UCS declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43

Cisco-UCS declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571